
GammaLib - Action #839

Feature # 829 (Closed): GammaLib tutorials and narrative introduction

Convert coding conventions document to rtf.

04/13/2013 11:12 PM - Knödlseder Jürgen

Status: Closed Start date: 04/10/2013

Priority: High Due date:  

Assigned To: Deil Christoph % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 00-08-00   

Description

The coding conventions document is one of the central documents for developers. This is one of the first documents we want to

convert.

History

#1 - 04/13/2013 11:13 PM - Knödlseder Jürgen

- Description updated

- Priority changed from Normal to High

#2 - 04/14/2013 05:39 PM - Deil Christoph

- Assigned To set to Deil Christoph

#3 - 04/15/2013 06:43 PM - Knödlseder Jürgen

- Status changed from New to In Progress

#4 - 12/03/2013 10:00 AM - Knödlseder Jürgen

- Status changed from In Progress to Closed

- Remaining (hours) set to 0.0

#5 - 12/03/2013 10:00 AM - Knödlseder Jürgen

- % Done changed from 0 to 100

- Estimated time set to 0.00

Powered by TCPDF (www.tcpdf.org)

05/04/2024 1/1

http://www.tcpdf.org

